from __future__ import annotations
from typing import Any, Protocol, runtime_checkable

@runtime_checkable
class XExternalDocLink(Protocol):
    def addSheetCache(self, aSheetName: str, DynamicCache: bool) -> XExternalSheetCache: ...
